BODY
{
	background-color:	white;
	background-image:	url("/bg.gif");
	color:			black;
	font-size:		13px;
	font-family:		Helvetica,  Sans-serif;
}

H1
{
	font-size:		19px;
	color:			black;
	text-align:		center;
	font-weight:		lighter;
	font-family:		Helvetica, Sans-serif;
}

H2
{
	font-size:		15px;
	color:			black;
	text-align:		center;
	font-weight:		lighter;
	font-family:		Helvetica, Sans-serif;
}

TH
{
        text-align:             center;
        font-size:              13px;
        font-weight:            bold;
        color:                  black;
        background-color:       #ffec71;
        font-family:            Helvetica, Sans-serif;
}

TH.prim
{
        background-color:       white;
}

TD
{
	color:			black;
	font-size:		13px;
	font-family:		Helvetica,  Sans-serif;
}

A:link
{
	color:			blue;
}

A:visited
{
	color:			#990066;
}

A:hover
{
	color:			red;
	text-decoration:	none;
}

A:active
{
	color:			green;
	text-decoration:	none;
}

B
{
	color:			black;
	font-weight:		bold;
	font-family:		Helvetica, Sans-serif;
}

B.bbig
{
	color:			black;
	font-size:		19px;
	font-weight:		bold;
	font-family:		Helvetica, Sans-serif;
}

BIG
{
        font-size:              15px;
        color:                  black;
        font-family:            Helvetica, Sans-serif;
}

SMALL
{
        font-size:              9px;
        color:                  black;
        font-family:            Helvetica, Sans-serif;
}

SMALL.med
{
        font-size:              13px;
        color:                  black;
        font-family:            Helvetica, Sans-serif;
}
